import request, { postBlob } from '@/utils/request'

export function getCostBillListSalesList(params) {
  return request({
    url: `/customer/costBill/listSales?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function exportCostBillListSalesList(data, name) {
  return postBlob({
    url: '/customer/costBill/listSales/export',
    data,
    name
  })
}

export function costBillSalesCheck(params) {
  return request({
    url: `/customer/costBill/salesCheck`,
    method: 'post',
    params
  })
}

